/*
 Theme Name:   Instech-Bobo
 Theme URI:    http://instech-bobo.bf
 Description:  Thème du site de l'Instech-Bobo
 Author:       Instech Bobo
 Template:     Minamaze_Pro
 Version:      1.0.0
*/

@import url("../Minamaze_Pro/style.css");


#logo {
    float: none;
    margin: -18px 0 0;
	max-height:0px;
}

#logo img {
    max-height: 150px;
    z-index: 10;
    position: absolute;
}

#content {
    clear: both;
    margin: 0;
    padding: 70px 10px;
}